#{extends 'emailMainTemplate.html' /}
Dear ${rekanan.rkn_nama},<br /><br />

Based on the documentation provided, the Bidding/Tender Committee has updated your Joint Venture/Sub Contractor information in the following package.

<ul>
    <li>Procurement ID   : ${lelang.lls_id}</li>
    <li>Procurement Name : ${lelang.namaPaket}</li>
</ul>
<br />

Please confirm within 2 days after receiving this email by visiting the corresponding package,
or otherwise the Committee will consider it's correct.

<br />

Sincerely,<br />
Committee

------------------------------------------------------------------------------------------<br /><br />


Kepada Yth.<br />
${rekanan.rkn_nama}<br /><br />

Berdasarkan dokumen yang kami terima, Panitia telah melakukan perubahan keterangan terkait Joint Venture/Sub Kontrak
anda pada paket di bawah ini.

<ul>
    <li>ID lelang  : ${lelang.lls_id}</li>
    <li>Nama lelang: ${lelang.namaPaket}</li>
</ul>
<br />

Harap melakukan konfirmasi dalam waktu 2 hari setelah menerima email ini dengan mengunjungi paket terkait,
atau Panitia akan menganggap informasi sudah benar.
<br/>

Demikian penjelasan kami, atas perhatian dan kerjasama yang baik diucapkan terima kasih.<br /><br />

Hormat kami,<br />
Panitia Lelang
<br /><br />